body{
background:#0d1117;
color:#fff;
font-family:Arial;
padding:20px;
}

.container{
max-width:1600px;
margin:auto;
}

.topbar{
display:flex;
justify-content:space-between;
align-items:center;
margin-bottom:20px;
}

input{
background:#161b22;
border:1px solid #30363d;
padding:12px;
color:white;
border-radius:10px;
width:300px;
}

.card{
background:#161b22;
border:1px solid #30363d;
border-radius:14px;
padding:20px;
margin-bottom:20px;
}

.domain-header{
display:flex;
justify-content:space-between;
align-items:center;
cursor:pointer;
}

.domain-name{
font-size:22px;
font-weight:bold;
}

.badge{
background:#00d9a6;
color:black;
padding:5px 12px;
border-radius:20px;
font-size:12px;
font-weight:bold;
}

.subdomains{
display:none;
margin-top:20px;
overflow:auto;
}

table{
width:100%;
border-collapse:collapse;
margin-top:10px;
min-width:1200px;
}

th,td{
padding:12px;
border-bottom:1px solid #222;
text-align:left;
font-size:13px;
}

th{
color:#00d9a6;
}

tr:hover{
background:#1c2128;
}